



*{
	padding: 0px;
	margin: 0px;
}

body{
	font-family: "Poppins", sans-serif;
}
	body > section,
	footer{
		position: relative;
	}
	body .url-fragment{
		display: block;
		position: absolute;
			top: -112px;
			left: 0px;
			z-index: -1;
		width: 0px;
		height: 0px;
		visibility: hidden;
	}

button,
input[type="text"]{
	font-family: "Poppins", sans-serif;
	cursor: pointer;
}


.social-box li a{
	background-repeat: no-repeat;
}